body  {
font-family:Tahoma,Verdana;
font-size:0.75em;
color:black;
margin:0px 0px 0px 0px;
}

table, td, th {
    font-size:1em;
    font-family:verdana,arial;
    empty-cells:show;
    border-collapse:collapse;
    }


a.white {  font-family: verdana;  font-size: 14px;  color: #FFFFFF; text-decoration: none }
a.whitesmall {  font-family: verdana;  font-size: 12px;  color: #FFFFFF; text-decoration: none }

a {  font-family: verdana;  color: #0000CC; text-decoration: none }

.epitext {
font-family :  Verdana, ARIAL, Geneva, Helvetica, Helv, Swiss;
color : #000000;
font-size : 11px;
line-height: 18px;
}


.adate {
	font-family :  Times New Roman;
	color : #101010;
	font-size : 12px;
	line-height: 18px;
}


.aheader {
	font-family :  Verdana, Arial;
	font-size : 14px;
	line-height: 22px;
	padding-left: 15px;
	padding-bottom:20px;
}